<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taggle</title>
    <link rel="stylesheet" href="style.css"
</head>
<body>
    <div class="taggle-logo">
        <p>
            <span style="color: rgb(55, 119, 241);">T</span>
            <span style="color: red;">a</span>
            <span style="color: rgb(255, 182, 24);">g</span>
            <span style="color: rgb(55, 119, 241);">g</span>
            <span style="color: rgb(0, 158, 73);">l</span>
            <span style="color: red;">e</span>
        </p>
    </div>

    <div class="box">
        <a href="#" class="loupe">
            <img src="images/search.png" 
            alt="Search">
        </a>

        <input type="text"
        class="input-box"
        placeholder="C'est pas ici que tu trouveras une réponse">

        <a href="#" class="voix">
            <img src="images/microphone.png" 
            alt="voice">
        </a>
    </div>

    <div class="button">
        <input type="button" class="btn"
        value="Recherches pas">
        <input type="button" class="btn"
        value="T'as pas de chance">
    </div>

</body>
</html>